unit Unit8;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, MPlayer, ExtCtrls, StdCtrls, Buttons, jpeg;

type
  TForm8 = class(TForm)
    BitBtn1: TBitBtn;
    Image1: TImage;
    LabeledEdit1: TLabeledEdit;
    procedure BitBtn1Click(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Form8: TForm8;

implementation

uses Unit2;

{$R *.dfm}

procedure TForm8.BitBtn1Click(Sender: TObject);
begin
 if labelededit1.Text='379' then
begin

form2.groupbox4.Visible:=true;
form2.bitbtn8.Visible:=true;
form2.bitbtn9.Visible:=true;
form2.bitbtn11.Visible:=true;
form2.labelededit10.Visible:=false;
form2.bitbtn7.Visible:=false;
form8.Close;

end   else
showmessage('Не правильный пароль! Повторите попытку!') ;
end;

end.
